ruby-pluggaloid 1.2.0-1 source package in Ubuntu

Changelog

ruby-pluggaloid (1.2.0-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.2.0
  * d/control: tighten ruby-delayer version dependency

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Sun, 16 Jun 2019 00:36:50 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2019-06-15
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-pluggaloid_1.2.0-1.dsc 2.2 KiB e68043ea14d05a03bfb6c7cac6f2470e9c24a60bb0c932cf1caed081dfec0698
ruby-pluggaloid_1.2.0.orig.tar.gz 10.2 KiB ecb30f12ea45b539539bd855060f4742f0997d5193d2d69c3cdabd7ed5264fc9
ruby-pluggaloid_1.2.0-1.debian.tar.xz 2.7 KiB 10af3527673b81dd33eec22c75334fe357c795c7e0d0d494bab161f5b4825cfa

Available diffs

No changes file available.

Binary packages built by this source

ruby-pluggaloid: Extensible plugin system for mikutter

 This library is used by mikutter for extensible plugin system.
 It provides plugin system and event communication.